<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>BPF-Ns-hhl.title</key>
	<string>KOPFZELLE</string>
	<key>F0z-JX-Cv5.title</key>
	<string>Global suchen</string>
	<key>PDj-il-aje.title</key>
	<string>Regex (Groß-/Kleinschreibung ignorieren)</string>
	<key>QAS-VR-5CF.title</key>
	<string>Suchen</string>
	<key>WUN-bs-wb8.title</key>
	<string>Teilzeichenfolge (Groß-/Kleinschreibung ignorieren)</string>
	<key>lB6-jU-NcS.title</key>
	<string>Teilzeichenfolge (Groß-/Kleinschreibung beachten)</string>
	<key>oQV-ia-c2e.title</key>
	<string>Teilzeichenfolge (Automatisch)</string>
	<key>rAb-YJ-OeS.title</key>
	<string>Regex (Groß-/Kleinschreibung beachten)</string>
</dict>
</plist>
